body {
	font-family: var(--font-body);
	color: var(--color-text);
}

h1,
h2,
h3,
h4,
h5 {
	font-family: "EB Garamond", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: normal;
}

h1 {
	font-size: 2rem;
}

nav a {
	font-family: var(--font-head);
	font-optical-sizing: auto;
	font-style: normal;
	text-decoration: none;
}